/* customizations by Sara Lorien Design 1/8/2015 */

@import url(http://fonts.googleapis.com/css?family=Crimson+Text);
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
@import url(http://fonts.googleapis.com/css?family=Marcellus);

h1, h2, h3, h4, h5, h6 {
    font-family: 'Marcellus', serif;
    font-weight: normal;
}


#HomeFeaturedProducts h3, #SideTopSellers h3, #HomeNewProducts h3 {
    color: #875c9c;
    font-family: 'Marcellus',serif;
    font-size: 20px;
    font-weight: normal;
}

.PageMenu li ul {
    background: none repeat scroll 0 0 #e97522!important;
}

.PageMenu li::Before {
    background: none repeat scroll 0 0 #e97522!important;
}

h2, .h2 {
    font-family: "Lato",Arial,Sans-serif;
   color:#426c32!important;
}

ul.ProductList {
    margin-top: -155px;
}

.TopMenu .inner {
    padding: 0;
}

.TopMenu>.inner, #Header>.inner, .PageMenu>.inner, .main>.inner, .footer-main>.inner, .footer-links>.inner, .newsletter-subscription>.inner {
    max-width: 1170px!important;
}

#ProductDetails h1 {
     color:#426c32!important;
}


.PageMenu .sf-menu > li > a {
    color:#d06010!important;
    background-color: #ffffff!important;
    font-size: 16px;
    padding: 10px 25px!important;
    font-family: 'Noto Sans', Arial, sans-serif;
}

.PageMenu .sf-menu > li > a:hover, .PageMenu .sf-menu > li > a:active {
    color: #ffffff!important;
    background-color: #e97522!important;
    font-size: 16px;
    font-family: 'Noto Sans', Arial, sans-serif;
}

.PageMenu li ul:before{
    border-color:transparent transparent #e97522 transparent!important;
}

div#SearchForm {
    margin-top: 10px;
}

.PageMenu li {
    padding: 15px 0 10px;
}

.PageMenu {
    left: 0;
    margin: 0 0 10px;
    position: relative;
    top: -70px;
    z-index: 1;
    background: #ffffff;
    height: 50px !important;
}

.footer-main {
    background: #e9e9e9!important;
}

.footer-main h4 {
    color: #f60!important;
}

.footer-main a {
    color: #416e33!important;
    text-decoration: underline;
}

.PageMenu li ul li a {
    color: #ffffff;
}

.PageMenu li ul li a: hover {
    text-decoration: underline;
}

.HasSubMenu li a:hover {
    text-decoration: underline;
}

.categoryMenu {
    background: none repeat scroll 0 0 #9d2fae;
    padding-left: 40px
    z-index: 1;
    margin-top:0;
  text-align: left;
}


#CategoryHeading .TitleHeading , .TitleHeading, #CartHeading .TitleHeading, #CartHeader .TitleHeading{
    border-bottom: 3px inset #4a6d4a;
    color: #4a6d4a;
    font-family: "Marcellus";
    font-size: 24px;
    font-weight: normal;
    line-height: 1.1em;
    margin-bottom: 0;
    margin-top: 30px;
    padding-bottom: 10px;
}


.PageMenu li {
    margin: 0 0px 0 0!important;
}

.mainMenu {
    border: none;
    float: right;
    margin-left: 30px;
    margin-top: 0;
}

.header {
    border-bottom: none;
    margin-bottom: 0;
}

.header-logo {
    float: left;
    left: 0;
    position: relative;
    top: 0;
    z-index: 5;
}

#Header > .inner {
    margin-bottom: -30px;
}

.Left {
    margin-top: 0;
    float: right;
    padding-right: 0;
    padding-left: 20px;
    width: 220px;
}

.Left li {
    border-bottom: none;
    clear: both;
    font-size: 18px;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 5px;
    font-family: 'Marcellus', serif;
}

.Left #SideCategoryList li li a, .Left .slist li li a {
    font-size: 16px;
    font-weight: normal;
}


.Left h3 {
    font-family: 'Marcellus', serif;
    font-size: 20px;
    font-weight: normal;
    padding-top: 0;
}

.slide-content {
    max-height: 500px;
    width: 100%;
}

#ProductDetails .BlockContent {
    padding-top: 80px;
}

.ProductThumbImage {
    border: 1px solid #ededed;
}

.footer-main h4 {
    font-size: 18px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.footer-main a:hover {
    color: #fff;
    text-decoration: underline;
}


.TitleHeading, .TabNav {
    font-family: "marcellus";
    margin-bottom: 10px;
    padding-top: 20px;
    text-align: left;
}

.product-nav {
    padding-top: 0;
}

.selector.fixedWidth {
    border: 1px solid #cccccc;
}


.CurrencyList dd, select, hr, input.Textbox, textarea, input[type="text"], input[type="password"], .QuickSearch, .SharePublicWishList, .ExpressCheckoutBlock .ExpressCheckoutTitle, .TabNav li a, .HowToPay, .NotifyMessage, .QuickSearchResult .QuickSearchResultImage, .CurrencyChooser, div.uploader, div.selector {
    border: none;
}

.FloatRight.SortBox {
    float: right;
    padding-top: 0;
}

.inner #CategoryPagingTop, .inner #CategoryPagingBottom {
    float: right;
    padding-top: 0;
}
.Breadcrumb ul {
    margin: 20px 0 0;
    overflow: visible;
}



.TopMenu, .TopMenu a {
    color: #000;
}

/* side nav shop page */
.category-list a {
    font-family: 'Noto Sans', arial, sans-serif;
    font-variant: normal;
    font-weight: normal;
}

.Left #SideCategoryList {
    background: none repeat scroll 0 0 #e9e9e9!important;
    border: 1px solid #f7f6e3;
    border-radius: 10px;
    display: block;
    padding: 10px;
}

.inner #CategoryHeading {
    margin-top: -40px;
}

.main {
    position: relative;
    top: -50px;
}





/* cart page */
#CartContent .CartContents td {
    border: none;
}

.Content.Widest {
    padding-top: 40px;
}

/* checkout */
.ExpressCheckout .FormField {
    border: 1px solid #ccc;
}

#couponcode, #giftcertificatecode, #login_email, #login_pass {
    border: 1px solid #ccc;
}

/* buttons */
.btn {
    background: #e6e5e0;
}


.PrimaryProductDetails .btn.add-to-cart {
    background-color: #f60!important;
}

/* responsive */
/* 800px */
@media screen and (max-width: 800px) {
.header-secondary {
    display: none;
}

.TopMenu li {
    text-align: right;
    display: block;
}

.header-logo img {
    width: 100px;
}
.header-logo {
    float: left;
    text-align: center;
    top: -100px;
}

.PageMenu .sf-menu > li > a {
    font-size: 13px;
}

.PageMenu li {
    padding: 0;
}

}
